telnet_connection Struct Reference
Telnet Interface

A telnet connection. More...

`#include <telnet_interface.h>`

## Data Fields

struct llist_head | entry
| linked list header for internal management
void * | priv
| private data pointer passed through
struct osmo_fd | fd
| filedsecriptor (socket )
struct vty * | vty
| VTY instance associated with telnet connection.
struct log_target * | dbg
| logging target associated with this telnet connection

## Detailed Description

A telnet connection.

The documentation for this struct was generated from the following file:

- include/osmocom/vty/telnet_interface.h